baseurl = "https://devops.legaragenumerique.fr/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "Enter Bash"
canonifyurls  = true

DefaultContentLanguage = "fr"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true
#disqusShortname = "XXX"
#googleAnalytics = "XXX"

[Params]
  subtitle = "Un jeu pour découvrir Bash"
  logo = "img/SIGNALweb.png"
  favicon = "img/LOGOweb.png"
  dateFormat = "2 January 2 2006"
  commit = false
  rss = false
  comments = true
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

#[[Params.bigimg]]
#  src = "img/triangle.jpg"
#  desc = "Triangle"
#[[Params.bigimg]]
#  src = "img/sphere.jpg"
#  desc = "Sphere"
#[[Params.bigimg]]
#  src = "img/hexagon.jpg"
#  desc = "Hexagon"

[Author]
  name = "Le Garage Numérique"
  email = "contact@legaragenumerique.fr"
  facebook = "garagenumeriqueparis"
  gitlab = "garagenum"
  twitter = "garagenumerique"
  linkedin = "le-garage-num%C3%A9rique"
  snapchat = "legarage_num"
  instagram = "legaragenum"


